Zum Inhalt springen

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Landhanse-Wiki
Nikolai (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Nikolai (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 42: Zeile 42:


   a:link {
   a:link {
     color: #39b200;
     color: #39b200 !important;
   }
   }


   a:visited {
   a:visited {
     color: #257400;
     color: #257400 !important;
   }
   }


   a:link.new {
   a:link.new {
     color: #e67327;
     color: #e67327 !important;
   }
   }


   a.new {
   a.new {
     color: #e67327;
     color: #e67327 !important;
   }
   }


   .vector-menu .new a {
   .vector-menu .new a {
     color: #e67327;
     color: #e67327 !important;
   }
   }


   a:where(:not([role="button"])):visited {
   a:where(:not([role="button"])):visited {
     color: var(#257400);
     color: var(#257400) !important;
   }
   }
}
}

Version vom 1. Januar 2026, 17:50 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

@media screen {
  body {
    background: url(img/mitraspera.jpg) 100% no-repeat fixed;
    background-position: center center;
  }

  #mw-page-base, .mw-header {
    background-color: unset;
    background-image: unset;
  }

  .vector-header-container .mw-header, .vector-header-container .vector-sticky-header {
    background-color: unset;
    background-image: unset;
  }

  .vector-pinned-container {
    background-color: unset;
  }

  .vector-sticky-pinned-container {
    margin-left: 12px;
  }

  .vector-sticky-pinned-container::after {
    background: unset;
  }

  .vector-toc .vector-pinnable-header {
    margin-left: 0px;
  }

  .vector-toc .vector-toc-list-item {
    padding-left: 0px;
  }

  .mw-page-container {
    background-color: #fff9;
  }

  a:link {
    color: #39b200 !important;
  }

  a:visited {
    color: #257400 !important;
  }

  a:link.new {
    color: #e67327 !important;
  }

  a.new {
    color: #e67327 !important;
  }

  .vector-menu .new a {
    color: #e67327 !important;
  }

  a:where(:not([role="button"])):visited {
    color: var(#257400) !important;
  }
}